/* eXcool sQuad */
*
{
margin: 0;
padding: 0;
}
html, body
{
font-family: "Trebuchet MS", Verdana, Tahoma, sans-serif;
text-align: center;
}
body
{
min-width: 770px;
margin: 0 auto;
background-color: #000;
position: relative;
z-index: 0;
}
div#complete
{
width: 770px;
text-align: justify;
margin: 0 auto;
}
div#hlavicka
{
float: right;
width: 728px;
background-color: #fff;
background-image: url('../images/roh_ph.gif');
background-repeat: no-repeat;
background-position: top right;
color: #000;
height: 128px;
margin-top: 69px;
}
a#logo
{
display: block;
width: 195px;
height: 85px;
background-image: url('../images/logo.gif');
background-repeat: no-repeat;
background-position: top left;
float: right;
margin-right: 10px;
margin-top: 20px;
}
div#menu
{
width: 728px;
height: 31px;
background-image: url('../images/prechod_menu.gif');
background-positon: top left;
background-repeat: repeat-x;
float: right;
font-size: 0.9em;
}
div#menu ul
{
list-style-type: none;
text-align: right;
float: right;
margin-top: 7px;
}
div#menu ul li
{
float: left;
margin-right: 15px;
}
div#menu ul li a
{
color: #000;
background-color: inherit;
text-decoration: none;
font-weight: bold;
}
div#menu ul li a:hover
{
text-decoration: underline;
}
div#main
{
width: 728px;
float: right;
background-color: #fff;
color: #000;
}
div#main p
{
font-size: 0.8em;
color: #414040;
background-color: #fff;
margin-left: 10px;
margin-right: 10px;
}
div#main a
{
color: #F9AD24;
background-color: #fff;
text-decoration: underline;
}
div#main a:hover
{
text-decoration: none;
}
div#main table
{
margin-left: 10px;
font-size: 0.8em;
border: solid 1px #000;
width: 550px;
}
div#main table td
{
border-bottom: solid 1px #F9AD24;
text-align: left;
}
div#main a img
{
border: solid 1px #F9AD24;
}
div#hlavni_fotogalerie table
{
border: 0;
}
div#hlavni_fotogalerie table td
{
border: 0;
}
div#hlavni_fotogalerie table td a img
{
margin: 5px;
}
div#obrazek
{
display: block;
width: 365px;
height: 274px;
background-image: url('../images/promo_foto.jpg');
background-repeat: no-repeat;
background-position: top left;
margin-left: -42px;
margin-top: -229px;
margin-bottom: 20px;
position: relative;
z-index: 1;
}
a#arena
{
float: right;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
}
div#fotogalerie
{
background-color: #CFCFCF;
width: 728px;
height: 173px;
float: right;
border-top: double 3px #000;
background-image: url('../images/roh_dl.gif');
background-position: top left;
background-repeat: no-repeat;
margin-bottom: 1em;
}
div#fotogalerie a
{
font-size: 0.8em;
color: #000;
background-color: inherit;
text-decoration: none;
}
div#fotogalerie a:hover
{
color: #000;
text-decoration: underline;
}
div#fotogalerie a img
{
border: solid 2px #000;
margin-left: 10px;
margin-top: 10px;
}
div#fotogalerie a:hover img
{
border: solid 2px #F9AD24;
}
h2
{
font-size: 1em;
color: #000;
background-color: inherit;
margin-left: 10px;
line-height: 1.5em;
}
.hidden
{
display: none;
}
p.right
{
text-align: right;
font-style: italic;
}



